[API Reference](../README.md) > [GetStakerInfoConfig](../interfaces/GetStakerInfoConfig.md)



# Interface: GetStakerInfoConfig


## Properties
<a id="proposalId"></a>

###  proposalId

**●  proposalId**:  *`string`* 

*Defined in [wrappers/genesisProtocol.ts:1232](https://github.com/daostack/arc.js/blob/f343aa24/lib/wrappers/genesisProtocol.ts#L1232)*



unique hash of proposal index




___

<a id="staker"></a>

###  staker

**●  staker**:  *`string`* 

*Defined in [wrappers/genesisProtocol.ts:1236](https://github.com/daostack/arc.js/blob/f343aa24/lib/wrappers/genesisProtocol.ts#L1236)*



address of the staking agent




___


